#page-header {
    padding-top: 0.5rem !important;
}

#course-show .course-content .contentMain p,
#course-show .course-content .contentPost p {
  margin-bottom: 1rem !important;
}

.footer-section-content-column-middle, .footer-section-content-column-right {
  display: none;
}

.frame.frame-fullsized {
  	width: 90%;
    margin: 0 auto;
}

.navbar-top #mainnavigation a {
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
}

.news-list-view.layout-Jumbotron .item-stage-body {
    position: initial !important;
    bottom: initial !important;
    padding-right: initial !important;
    padding-bottom: initial !important;
    padding-left: initial !important;
}

.news-list-view.layout-Jumbotron .item-title {
    font-size: 1.75rem !important;
    line-height: 2.25rem !important;
}

.department-wrapper .contacts .contact {
  /*
    max-width: 33% !important;
    min-width: 33% !important;
    padding: 2rem !important;
 */
  align-items: normal;
}

.contact .contact-head {
    display: block !important;
}

.contact .contact-head .rounded-circle {
    border-radius: initial !important;
}

.contact .contact-head img {
    width: 100%;
    height: auto;
}

.textpic.textpic-left .textpic-item.textpic-gallery {
  width: 25%;
}

.textpic.textpic-left .textpic-item.textpic-text {
  width: 75%;
}

.slider-default .slider-title > h1.h2.text-primary, .slider-default .slider-title .h2.text-primary {
	color: #faba00 !important;
}

#category-show .slider-container .slider-inner {
  background: none !important;
}

#course-show .slider .slider-bg {
    height: 150px !important;
}

.course-content p {
  margin-bottom: 0 !important;
}

#course-dates .badge {
  font-size: 100%;
}

.bk-icon.bk-waitinglist::before,
.bk-icon.bk-waitinglist.bk-av-soldout::before
{ color: #fa0000 !important; }

#category-show .slider-title h1,
#course-show .slider-title h1 {
  color: white !important;
  text-shadow: 2px 2px 4px black;
}

.modal-body p {
    line-height: 1.5rem;
    margin: 0;
}

.modal-header .text-muted {
    display: block;
}

.bk-icon.bk-notbookable::before {
    color: lightgray !important;
    content: "\f095" !important;
}

.course-lecturers-list .rounded-circle {
    border-radius: 0 !important;
}

.course-lecturers-list .course-lecturers-list-col .col-2,
.course-lecturers-list .course-lecturers-list-col .col-10 {
    flex: 0 0 100%;
    max-width: 100%;
}
.course-lecturers-list .course-lecturers-list-col img{
    width: 100%;
    height: 100%;
}

.course-lecturers-list .course-lecturers-list-col span {
  display: block;
  width: 100%;
  text-align: left!important;
}

.news-single .thumbnail {
    margin: 1rem auto;
}

.block-md-4:not(.swiper-wrapper)>*:not(.page-navigation), .block-md-4.swiper-wrapper .slick-slide {
    min-width: 100%;
    max-width: 100%;
}

.course-actions .btn {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#category-show .slider-default .slider-title > h1, #category-show .slider-default .slider-title .h1 {
    color: #fff!important;
}

#course-show .slider-default .slider-title > h2, #course-show .slider-default .slider-title .h2 {
    font-size: 1.75rem;
}

#course-show .course-show-bar {
  display: none;
}

#course-show .course-date-item .w-25 {
  display: none !important;
}

#course-show .course-date-item .w-75 {
  width: 100% !important;
}

.contact .contact-head {
  min-width: 100%;
}

#mainnavigation a[title="KAMINO gGmbH"] span{
  text-transform: none;
}

// 08.12 //
#course_supplementaryFeeText{
  text-align:left;
}

#course_lecturers .row{
    flex-direction: column;
    align-items: baseline;
}

#course_lecturers .row{
    flex-direction: column;
    align-items: baseline;
}
#course_lecturers .row .course-lecturers-list-col{
  max-width:100%;
}

#course_supplementaryFeeText {
  text-align:left;
}

.frame-fullsize.frame-fullsized .pp-col.column-1 {
  order: 2;
}
.frame-fullsize.frame-fullsized .pp-col.column-2 {
  order: 1;
}
.frame-fullsize.frame-fullsized .pp-col.column-3 {
  order: 3;
}

@media (min-width: 768px){
  div.block-md-4:not(.swiper-wrapper)>*:not(.page-navigation), .block-md-4.swiper-wrapper .slick-slide {
      min-width: 33.33%;
      max-width: 33.33%;
  }    
  .course-actions .btn {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }  
  #course-show .slider-default .slider-title > h2, #course-show .slider-default .slider-title .h2 {
    font-size: 2.5rem;
  }  
  #course-show .course-show-bar {
    display: flex;
  }

  #course-show .course-date-item .w-25 {
    display: flex !important;
  }
  #course-show .course-date-item .w-75 {
    width: 75% !important;
  }
  .frame-fullsize.frame-fullsized .pp-col.column-1 {
    order: 2;
    flex: 0 0 50%;
    max-width: 50%;
  }  
  .frame-fullsize.frame-fullsized .pp-col.column-2 {
      order: 1;
      flex: 0 0 100%;
      max-width: 100%;
  }  
  .frame-fullsize.frame-fullsized .pp-col.column-3 {
    order:3;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .navbar-top #mainnavigation .nav > .navigation-item > .nav-link > .nav-link-text {
    font-size: 1rem !important;
  }
}

@media (min-width: 1200px){
	body .frame-fullsize.frame-fullsized .pp-col.column-1 {
		order: 1;
      	flex: 0 0 25%;
      	max-width: 25%;
	}
  	body .frame-fullsize.frame-fullsized .pp-col.column-2 {
		order: 2;
      	flex: 0 0 50%;
      	max-width: 50%;
	}
  	body .frame-fullsize.frame-fullsized .pp-col.column-3 {
		order: 3;
        flex: 0 0 25%;
        max-width: 25%;
	}
}